prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmypaint
Description: MyPaint's brushstroke rendering library (1.6.1)
URL: https://github.com/mypaint/libmypaint
Version: 1.6.1
Requires: json-c
Cflags: -I${includedir}/libmypaint
Libs: -Wl,-R${libdir} -L${libdir} -lmypaint 
